» Ubuntu » 软件包

Error

two or more packages specified (ardour-i686 natty)